Subject: acka-research Digest V4 #88
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 27 May 1999 00:00 EDT

acka-research Digest	Wednesday, May 26 1999	Volume: 04  Issue: 088

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4169
Date: Wed, 26 May 1999 03:12:02 -0400 (EDT)

Gavin Logan wrote:

> This proposal is harfy. Unfortunately, K 2 is the harfmeister so this has no
> possible game effect. No, none whatsoever. Really.
>
> p.s. I'm not kidding, it does nothing.

Since it reminded me that I am, I rather think it will have one.

K 2
Confused about this "rejected in sub-committee" business :/

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4167
Date: Wed, 26 May 1999 03:20:42 -0400 (EDT)

Gavin Doig wrote:

> >{{[Some rather elderly rules]}}
> >
> Did I miss some kind of "default action when you mention a rule" rule,
> or is this just a list of rules?
>
> >Rule 7-15 Royal Frinks
> >Rule 7-2-4 Baaa
> [etc.]
>

There is a reason I have more null proposals than anyone else :-) - Its
all part of my evil plan to... bwaaa bwaaa.

K 2

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4169
Date: Wed, 26 May 1999 15:59:39 -0400 (EDT)

>K 2
>Confused about this "rejected in sub-committee" business :/
>

Do you find your proposals pass far too often? Well why not have them
rejected in sub-committee? At no extra cost, you can have your well-crafted
ideas shot down in smoke just because a few people couldn't be bothered
voting. (Warning: may cause irritation, do not operate heavy machinery.)

King Felix

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 4169
Date: Wed, 26 May 1999 23:12:05 -0400 (EDT)

On Tue, 25 May 1999, K 2 wrote:

> Gavin Logan wrote:
> 
> > This proposal is harfy. Unfortunately, K 2 is the harfmeister so this has no
> > possible game effect. No, none whatsoever. Really.
> >
> > p.s. I'm not kidding, it does nothing.
> 
> Since it reminded me that I am, I rather think it will have one.

Actually, I think I am.  But it's still Harfy.

-Hubert

O'Toole's Corollary: Murphy was an optimist. 

------------------------------

End of acka-research Digest V4 #88
**********************************